Upgrade Instructions from 6.1 to 6.2

Some APIs have changed, so you will need to upgrade your plugins.

0 Attachments
7929 Views
Average (0 Votes)
The average rating is 0.0 stars out of 5.
Comments